<div id="wpzinc-modal-overlay"></div>
<div id="wpzinc-modal">
	<h2 class="title">
		<?php 
		echo sprintf( 
			__( '%s', $this->plugin->name ), 
			$this->plugin->displayName
		);
		?>
	</h2>

	<p class="message">
		<?php
		echo sprintf(
			__( 'Optional: We\'d be super grateful if you could take a moment to let us know why you\'re deactivating %s', $this->plugin->name ),
			$this->plugin->displayName
		);
		?>
	</p>

	<form method="post" action="<?php echo admin_url( 'plugins.php' ); ?>" id="wpzinc-modal-form">
		<ul>
			<?php
			if ( is_array( $reasons ) && count( $reasons ) > 0 ) {
				foreach ( $reasons as $key => $label ) {
					?>
					<li>
						<label>
							<span><input type="radio" name="reason" value="<?php echo $key; ?>" /></span>
							<span><?php echo $label; ?></span>
						</label>
					</li>
					<?php
				}
			}
			?>
		</ul>

		<input type="submit" name="submit" value="<?php _e( 'Deactivate', $this->plugin->name ); ?>" class="button button-primary" />
	</form>
</div>